sha256: 4c63b0f5096c25b15fec562c29454f40ebe304094bedb4aed9349065017205d5
real_size: null
zip_size: 530091951
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep76/open_data_millesime_2025-07-a_dep76_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep76/open_data_millesime_2025-07-a_dep76_pgdump_metadata.yml
